from jocondelab.models import DbpediaYears, DbpediaGeo, ContributedTerm, ContributedFields, Contribution, ContributableTerm, TagcloudTerm
from django.contrib import admin

admin.site.register(DbpediaYears)
admin.site.register(DbpediaGeo)
admin.site.register(ContributedTerm)
admin.site.register(ContributedFields)
admin.site.register(Contribution)
admin.site.register(ContributableTerm)
admin.site.register(TagcloudTerm)
